Bug 1026963 - Can't create process in project containing spaces in name
Can't create process in project containing spaces in name
Status: CLOSED CURRENTRELEASE
Product: JBoss BPMS Platform 6
Classification: JBoss
Component: jBPM Designer (Show other bugs)
6.0.0
Unspecified Unspecified
high Severity medium
: ER5
: 6.0.0
Assigned To: Tihomir Surdilovic
Marek Baluch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-05 12:57 EST by Pedro Zapata
Modified: 2014-08-06 16:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-06 16:08:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error when creating new process (40.54 KB, image/png)
2013-11-05 12:57 EST, Pedro Zapata
no flags Details

  None (edit)
Description Pedro Zapata 2013-11-05 12:57:51 EST
Created attachment 819926 [details]
Error when creating new process

If project name has spaces in between, new processes can't be created. See attached screenshot.
Comment 2 Tihomir Surdilovic 2013-11-11 13:38:20 EST
fix in designer master and 6.0.x branches
Comment 3 Marek Baluch 2013-11-25 06:39:21 EST
Verified on ER5.

Note You need to log in before you can comment on or make changes to this bug.